Subject: Mail delivery failed: returning message to sender
From: Mail Delivery System <[email-masked]>
To: [email-masked]
Date: Thu, 27 Oct 2022 03:24:57 +0530

This message was created automatically by mail delivery software.

A message that you sent could not be delivered to one or more of its
recipients. This is a permanent error. The following address(es) failed:

  [email-masked]
    (ultimately generated from [email-masked])
    host gmail-smtp-in.l.google.com [142.250.159.26]
    SMTP error from remote mail server after RCPT TO:<[email-masked]>:
    552-5.2.2 The email account that you tried to reach is over quota and inactive.
    552-5.2.2 Please direct the recipient to
    552 5.2.2  https://support.google.com/mail/?p=OverQuotaPerm y14-20020a056e02174e00b002ea66124f02si9624816ill.125 - gsmtp
  [email-masked]
    (ultimately generated from [email-masked])
    LMTP error after RCPT TO:<[email-masked]>:
    552 5.2.2 <[email-masked]> Mailbox is full / Blocks limit exceeded / Inode limit exceeded

Subject: ***SPAM*** Weide los
From: Weide <[email-masked]>
Date: Wed, 26 Oct 2022 23:54:10 +0200

Hello. I am in your city. I know you a little. You and I have one mutual friend. If you want to get to know me better, go to my profile. See you soon.